The Swift Package Index logo.Swift Package Index

Valigator

https://github.com/kapizoli77/valigator.git

Swift validator library


Compatibility

  • 1.0.0 and master
    5.4
    5.3
    5.2
    5.1
    5.0
  • 1.0.0 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS
  • README
  • Release Notes